changeset 1048:c3e4b6c83537 draft

[scripts/git-config] change <name> <email>
author d3v11 <d3v11@d3v11.ano>
date Tue, 30 Oct 2012 05:48:41 +0000
parents 67812c76dc3f
children ac0597cce14e
files scripts/git-config
diffstat 1 files changed, 6 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/scripts/git-config	Tue Oct 30 05:48:41 2012 +0000
@@ -0,0 +1,6 @@
+#!/bin/sh
+[ -z $2 ] && echo 'Usage: ./scripts/git-config <name> <email>'
+[ -z $2 ] && exit 1
+
+git config user.name $1
+git config user.email $2